<!DOCTYPE html>
<html lang="es" xmlns:th="http://www.thymeleaf.org">
<head>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<title>Dashboard</title>
<link rel="stylesheet" href="" th:href="@{/css/styles.css}">
<script src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/3.2.0/chart.min.js"></script>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
<!-- Bootstrap -->
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/css/bootstrap.min.css" integrity="sha384-GJzZqFGwb1QTTN6wy59ffF1BuGJpLSa9DkKMp0DgiMDm4iYMj70gZWKYbI706tWS" crossorigin="anonymous">
<link rel="stylesheet" href="https://cdn.datatables.net/v/bs4-4.1.1/dt-1.10.18/datatables.min.css">
<script src="https://cdn.datatables.net/v/bs4-4.1.1/dt-1.10.18/datatables.min.js"></script>
</head>
</head>
<body>
	<div class="container-fluid">
		<div class="row">
			<div class="navbar col-6 col-sm-7 col-md-8 col-lg-5 col-xl-7 menu-img">
				 <a class="navbar-brand bg-transparent text-dark" href="#">
    				<img src="" th:src="@{/img/logo.png}" width="30" height="30" class="d-inline-block align-top" alt="">
    				Dashboard
  				</a> 				
			</div>		
			<nav class="navbar navbar-expand-lg navbar-light col-4 col-sm-3 col-md-2 col-lg-5 col-xl-4 menu-img justify-content-end">
  				<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
    				<span class="navbar-toggler-icon"></span>
  				</button>
  			<div class="collapse navbar-collapse bg-transparent justify-content-end" id="navbarNav">
    			<ul class="navbar-nav bg-transparent text-center ">
      				<li class="nav-item  active bg-white   "style="z-index: 9;">
        				<a class="nav-link lhover"href="#">language <span class="sr-only">(current)</span><img src="" th:src="@{/img/world.svg}" width="20" height="20" class="d-inline-block align-top bg-transparent" alt=""></a>
      				</li>
      				<li class="nav-item  active bg-white  "style="z-index: 9;">
        				<a class="nav-link lhover"href="#">News <span class="sr-only">(current)</span><img src="" th:src="@{/img/campana.svg}" width="20" height="20" class="d-inline-block align-top bg-transparent" alt=""></a>
      				</li>
      				<li class="nav-item  active bg-white  "style="z-index: 9;">
        				<a class="nav-link lhover"href="#">Profile <span class="sr-only">(current)</span><img src="" th:src="@{/img/person.svg}" width="20" height="20" class="d-inline-block align-top bg-transparent" alt=""></a>
      				</li>
    			</ul>
  			</div>
			</nav>
			<div class="navbar col-2 col-sm-2 col-md-2 col-lg-2 col-xl-1 menu-img" style="padding: 0px;">
    			<a class="nav-link" href="#" style="padding: 0px;"><span class="sr-only">(current)</span><img src="" th:src="@{/img/exit3.svg}" width="60" height="60" class="d-inline-block bg-white" alt=""style="padding: 0px;"></a>		
			</div>
		</div>
		
		<div class="row">
			<div class="col-6 col-sm-6 col-md-6 col-lg-6 col-xl-6">
				<button type="button" class="btn btn-outline-primary  btn-lg btn-block" style="margin-top: 20px; margin-bottom: 20px;">back to the board</button>
			</div>
			<div class="col-6 col-sm-6 col-md-6 col-lg-6 col-xl-6">
				<button type="button" class="btn btn-outline-primary  btn-lg btn-block" style="margin-top: 20px; margin-bottom: 20px;">Salescreate</button>
			</div>
			<div class="col-12 col-sm-12 col-md-12 col-lg-12 col-xl-12">
			<h1>Sales list</h1>
			<hr>
			</div>
			<div class="col-12 col-sm-6 col-md-6 col-lg-6 col-xl-6">
			<div>
				<div class="input-group rounded">
				  <input type="search" class="form-control rounded" placeholder="Search this table" aria-label="Search"
				    aria-describedby="search-addon" />
				  <span class="input-group-text border-0" id="search-addon">
				    <i class="fas fa-search"></i>
				  </span>
				</div>
			</div>
			</div>
			<div class="col-12 col-sm-6 col-md-6 col-lg-6 col-xl-6">
			<button type="button" class="btn btn-outline-danger">PDF</button>
			<button type="button" class="btn btn-outline-success">EXCEL</button>
			<button type="button" class="btn btn-outline-primary">CREATE</button>
			</div>
			<hr>
			
			<div class="col-12 col-sm-12 col-md-12 col-lg-12 col-xl-12">			
			
			<table class="table">
			  <thead>
			    <tr>
			      <th scope="col">Reference</th>
			      <th scope="col">Customer</th>
			      <th scope="col">Status</th>
			      <th scope="col">Grand Total</th>
			      <th scope="col">Paid</th>
			      <th scope="col">Due</th>
			      <th scope="col">Payment status</th>
			      <th scope="col">Action</th>
			    </tr>
			  </thead>
			  <tbody>
			    <tr>
			      <th scope="row">SL_1118</th>
			      <td>Thomas M. Martin</td>
			      <td>Completed</td>
			      <td>1600.00</td>
			      <td>1600.00</td>
			      <td>0.00</td>
			      <td>paid</td>
			      <td>
			      <button type="button" class="btn btn-primary">EDIT</button>
				  <button type="button" class="btn btn-danger">DELETE</button>
			      </td>
			    </tr>
			    <tr>
			      <th scope="row">SL_1115</th>
			      <td>Fred C. Rasmussen</td>
			      <td>Ordered</td>
			      <td>	1874.80</td>
			      <td>	0.00</td>
			      <td>	1874.80</td>
			      <td>	Unpaid</td>
			      <td>
			      <button type="button" class="btn btn-primary">EDIT</button>
				  <button type="button" class="btn btn-danger">DELETE</button>
			      </td>
			    </tr>
			    <tr>
			      <th scope="row">SL_1118</th>
			      <td>Thomas M. Martin</td>
			      <td>Completed</td>
			      <td>1600.00</td>
			      <td>1600.00</td>
			      <td>0.00</td>
			      <td>paid</td>
			      <td>
			      <button type="button" class="btn btn-primary">EDIT</button>
				  <button type="button" class="btn btn-danger">DELETE</button>
			      </td>
			    </tr>
			  </tbody>
			</table>
			
			</div>
		</div>
			
	</div>
			
		
<!--  -->
<!--  -->

<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.6/umd/popper.min.js" integrity="sha384-wHAiFfRlMFy6i5SRaxvfOCifBUQy1xHdJ/yoi7FRNXMRBu5WHdZYu1hA6ZOblgut" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/js/bootstrap.min.js" integrity="sha384-B0UglyR+jN6CkvvICOB2joaf5I4l3gm9GU6Hc1og6Ls7i6U/mkkaduKaBhlAXv9k" crossorigin="anonymous"></script>
</body>
</html>